
body {
    font-family: 'Montserrat', sans-serif;
}

.head-section {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("../img/Sections background/section-1-header.jpg") center no-repeat fixed;
    background-size: cover;
    margin-bottom: 5px;
}

.head-zone {
    background-color: rgba(94, 93, 88, 0.6);
}

.container {
    max-width: 1160px;
    margin: 0 auto;
}

.fix-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.company-logo {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    width: 37px;
    height: 22px;
    background: #18CFAB;
    position: relative;
    text-align: center;
    padding-left: 2px;
}

.company-logo:before,
.company-logo:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
}

.company-logo:before {
    top: -10px;
    border-bottom: 10px solid #18CFAB;
}

.company-logo:after {
    bottom: -10px;
    border-top: 10px solid #18CFAB;
}

.logo {
    display: flex;
    align-items: center;
}

.company-logo-img span {
    font-size: 40px;
    color: #FFFFFF;
}

.company-logo-name {
    font-size: 32px;
    color: #FFFFFF;
    margin-left: 5px;
}

.blue-text {
    color: #18CFAB;
    text-transform: capitalize;
}

.nav-bar {
    display: flex;
    align-content: center;
}

.nav-bar-link {
    color: rgba(255, 255, 255, 0.6);
    font-size: 16px;
    text-transform: uppercase;
    margin-right: 15px;
    padding: 25px 0;
    border: 1px solid transparent;
}

.nav-bar-link:hover {
    color: #18CFAB;
    border-bottom-color: #18CFAB;
}

.favicon {
    color: rgba(255, 255, 255, 0.6);
    padding: 25px 0;
}

.head-info {
    padding: 250px 0;
    text-align: center;
}

.head-info-title-1 {
    font-size: 35px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.blue-text-uppercase {
    color: #18CFAB;
    text-transform: uppercase;
}

.head-info-title-2 {
    font-size: 78px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.head-info-title-3 {
    font-size: 34px;
    text-transform: capitalize;
    color: #D4D4D4;
    margin-bottom: 120px;
}

.buttons {
    display: flex;
    justify-content: center;
}

.btn-green {
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 15px;
    padding: 15px;
    background-color: #18CFAB;
    box-shadow: 0 -4px 0 0 #FFFFFF;
    border-radius: 4px;
    cursor: pointer;
}

.btn-blue {
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 15px;
    padding: 15px;
    background-color: #00CBF6;
    margin-left: 25px;
    box-shadow: 0 -4px 0 0 #FFFFFF;
    border-radius: 4px;
    cursor: pointer;
}


/*вторая секция (4 блока)*/


.four-imgs-section {
    display: flex;
}

.four-imgs-item {
    background-color: #1C2A33;
    width: 480px;
    text-align: center;
    padding: 115px 0;
}

.four-imgs-item:nth-child(2n) {
    background-color: #18CFAB;
    width: 480px;
    text-align: center;
    padding: 120px 0;
}

.bg-text {
    color: #18CFAB;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 50px;
    cursor: pointer;
}

.four-imgs-item:nth-child(2n) .bg-text {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 67px;
    cursor: pointer;
}

/*третья секция (наши сервисы)*/

.services-section {
    padding: 80px 0;
}

.services-section-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #4E4E4E;
    font-weight: 400;
    font-size: 36px;
}

.services-section-title:after {
    display: block;
    content: "";
    width: 80px;
    border: 1px solid transparent;
    border-top-color: #18CFAB;
    box-shadow: 11px 7px 0 0 #18CFAB;
    margin: 25px 0;
}

.services-tabs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 60px 0;
}

.services-list {
    display: flex;
    justify-content: space-between;
    border: 1px solid #EDEFEF;
    background-color: #F8FCFE;
    margin-bottom: 40px;
    cursor: pointer;
}

.services-title {
    font-size: 16px;
    color: #717171;
    border: 1px solid #EDEFEF;
    padding: 30px 40px;
}

.services-title:hover {
    border: 1px solid #18CFAB;
}

.services-list-content {
    display: flex;
    margin-left: 37px;
}

.active-title {
    background-color: #18CFAB;
    color: #FFFFFF;
    position: relative;
}

.active-title:after {
    display: block;
    content: "";
    border: 10px solid transparent;
    border-top-color: #18CFAB;
    position: absolute;
    top: 100%;
    left: 45%;
    width: 0;
    height: 0;
}

.list-content-item {
    display: none;
    align-items: center;
}

.active-item {
    display: flex;
}

.list-content-text {
    font-size: 14px;
    color: #777777;
    line-height: 1.5;
    margin-left: 10px;
}

.list-content-item img {
    width: 190px;
    height: 150px;
}

/*четвертая секция (скачать сервисы)*/


.services-after-section {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../img/Sections background/section-2.jpg") center no-repeat;
    background-size: cover;
    padding: 120px 0;

}

.install-services {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.install-services-title-1 {
    font-size: 40px;
    color: #18CFAB;
    text-transform: uppercase;
}

.install-services-title-2 {
    font-size: 16px;
    color: #D8D8D8;
    margin-top: 20px;
    margin-bottom: 100px;
}

/*пятая секция (наша восхититльная работа)*/
.amazing-work-section {
    position: relative;
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /*background-color: #E9EDEF;*/
}

.amazing-work-name {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 36px;
    text-transform: capitalize;
    font-weight: normal;
    color: #4E4E4E;
}

.amazing-work-name:after {
    display: block;
    content: "";
    width: 80px;
    border: 1px solid transparent;
    border-top-color: #18CFAB;
    box-shadow: 11px 7px 0 0 #18CFAB;
    margin: 25px 0;
}

.amazing-work-list {
    display: flex;
    margin: 100px 0;
}

.amazing-work-title {
    font-size: 14px;
    color: #717171;
    border: 1px solid #DADADA;
    padding: 30px 40px;
    cursor: pointer;
}

.amazing-work-title:hover {
    border: 1px solid #18CFAB;
}

.amazing-active-title {
    border: 1px solid #18CFAB;
    color: #18CFAB;
}

.img-open {
    display: flex;
    flex-wrap: wrap;
}

.img-open-item {
    display: none;
    width: 285px;
    height: 210px;
}

.active {
    display: block;
}

.img-closed-item {
    display: none;
    width: 285px;
    height: 210px;
}

.img-closed-item-visible {
    display: block;
}

.img-open-item-1 {
    background: url("../img/our amazing work/graphic design/graphic-design-4.jpg") center no-repeat;
    background-size: cover;
}

.img-open-item-2 {
    background: url("../img/our amazing work/graphic design/graphic-design-5.jpg") center no-repeat;
    background-size: cover;
}

.img-open-item-3 {
    background: url("../img/our amazing work/graphic design/graphic-design-6.jpg") center no-repeat;
    background-size: cover;
}

.img-open-item-4 {
    background: url("../img/our amazing work/web design/web-design-1.jpg") center no-repeat;
    background-size: cover;
}

.img-open-item-5 {
    background: url("../img/our amazing work/web design/web-design-2.jpg") center no-repeat;
    background-size: cover;
}

.img-open-item-6 {
    background: url("../img/our amazing work/wordpress/wordpress-3.png") center no-repeat;
    background-size: cover;
}

.img-open-item-7 {
    background: url("../img/our amazing work/graphic design/graphic-design-7.jpg") center no-repeat;
    background-size: cover;
}

.img-open-item-8 {
    background: url("../img/our amazing work/landing page/landing-page-3.jpg") center no-repeat;
    background-size: cover;
}

.img-open-item-9 {
    background: url("../img/our amazing work/graphic design/graphic-design-2.png") center no-repeat;
    background-size: cover;
}

.img-open-item-10 {
    background: url("../img/our amazing work/landing page/landing-page-2.png") center no-repeat;
    background-size: cover;
}

.img-open-item-11 {
    background: url("../img/our amazing work/landing page/landing-page-1.png") center no-repeat;
    background-size: cover;
}

.img-open-item-12 {
    background: url("../img/our amazing work/wordpress/wordpress-6.png") center no-repeat;
    background-size: cover;
}

.img-closed-item-13 {
    background: url("../img/our amazing work/graphic design/graphic-design-1.png");
    background-size: cover;
}

.img-closed-item-14 {
    background: url("../img/our amazing work/graphic design/graphic-design-8.jpg");
    background-size: cover;
}

.img-closed-item-15 {
    background: url("../img/our amazing work/graphic design/graphic-design-3.png");
    background-size: cover;
}

.img-closed-item-16 {
    background: url("../img/our amazing work/web design/web-design-3.jpg");
    background-size: cover;
}

.img-closed-item-17 {
    background: url("../img/our amazing work/web design/web-design-4.jpg");
    background-size: cover;
}

.img-closed-item-18 {
    background: url("../img/our amazing work/wordpress/wordpress-1.jpg");
    background-size: cover;
}

.img-closed-item-19 {
    background: url("../img/our amazing work/wordpress/wordpress-2.jpg");
    background-size: cover;
}

.img-closed-item-20 {
    background: url("../img/our amazing work/wordpress/wordpress-4.jpg");
    background-size: cover;
}

.img-closed-item-21 {
    background: url("../img/our amazing work/wordpress/wordpress-5.jpg");
    background-size: cover;
}

.img-closed-item-22 {
    background: url("../img/our amazing work/wordpress/wordpress-7.jpg");
    background-size: cover;
}

.img-closed-item-23 {
    background: url("../img/our amazing work/wordpress/wordpress-8.jpg");
    background-size: cover;
}

.img-closed-item-24 {
    background: url("../img/our amazing work/web design/web-design-5.jpg");
    background-size: cover;
}

.img-open-item-hidden {
    background-color: #E9EDEF;
    padding: 50px 75px 60px 80px;
    text-align: center;
    display: none;
}

.img-open-item:hover .img-open-item-hidden {
    display: block;
}

.img-closed-item:hover .img-open-item-hidden {
    display: block;
}

.bloks {
    text-align: center;
}

.load-more {
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 15px;
    padding: 15px;
    background-color: #18CFAB;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
    margin: 70px 0;
}

.load-more-hidden {
    display: none;
}

.amazing-work-circles {
    padding: 10px;
    background-color: #E9EDEF;
    border-radius: 50%;
    border: 1px solid #18CFAB;
    display: inline-block;
}

.amazing-work-circle-1 {
    color: #18CFAB;
    background-color: #E9EDEF;
}

.circles-hover {
    display: flex;
    align-items: center;
    justify-content: center;
}

.amazing-work-circle-1:hover {
    background-color: #18CFAB;
}

.amazing-work-circle-2 {
    padding: 13px;
    margin-left: 5px;
}

.amazing-work-circle-2:after {
    content: "";
    display: block;
    width: 9px;
    height: 9px;
    border: 1px solid #18CFAB;
}

.amazing-work-circle-2:hover:after {
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
}

.amazing-work-circle-2:hover {
    background-color: #18CFAB;
}

.creative-design-title {
    font-weight: 700;
    font-size: 14px;
    color: #18CFAB;
    text-transform: uppercase;
    margin-top: 25px;
    margin-bottom: 10px;
}

.creative-design-subtitle {
    font-size: 12px;
    color: #8A8A8A;
    text-transform: capitalize;
}

.loading-hidden {
    display: none;
}

.loading {
    margin: 60px auto;
    display: block;
}

/*Breaking news*/

.news-section {
    padding: 80px;
}

.news-name {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 36px;
    text-transform: capitalize;
    color: #4E4E4E;
    font-weight: normal;
    text-align: center;
    margin-bottom: 80px;
}

.news-name::after {
    display: block;
    content: "";
    width: 80px;
    border: 1px solid transparent;
    border-top-color: #18CFAB;
    box-shadow: 11px 7px 0 0 #18CFAB;
    margin: 25px 0;
}

.breaking-news-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.breaking-news-item {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;

}

.news-item-name {
    font-size: 18px;
    font-weight: bold;
    color: #717171;
    margin: 10px 0 0 5px;
}

.by-admin,
.comment {
    font-size: 14px;
    color: #777777;
    margin: 10px auto 10px 5px;
    display: inline-block;
}

.by-admin:after {
    display: inline-block;
    content: "";
    border: 1px solid transparent;
    border-left-color: #777777;
    width: 3px;
    height: 10px;
    margin-left: 10px;
}

.position-for-data {
    position: relative;
}

.data {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 193px;
    width: 70px;
    height: 70px;
    background-color: #203E38;
}

.num,
.month {
    color: #FFFFFF;
    font-size: 16px;
}

.month {
    margin-top: 10px;
}

.breaking-news-item:hover .news-item-name {
    color: #18CFAB;
}

.breaking-news-item:hover .data {
    background-color: #18CFAB;
}

/*people say section*/


.people-say-section {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/Sections background/section-3.jpg") center no-repeat;
    background-size: cover;
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.people-say-title {
    color: #FFFFFF;
    font-size: 36px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.people-say-title::after {
    display: block;
    content: "";
    width: 80px;
    border: 1px solid transparent;
    border-top-color: #18CFAB;
    box-shadow: 11px 7px 0 0 #18CFAB;
    margin: 35px 0 75px 0;
}

.glide-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.glide {
    margin-top: 35px;
}

.people-say-meaning {
    color: #BBBBBB;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 40px;
    text-align: center;
}

.people-say-name {
    font-size: 16px;
    color: #18CFAB;
    font-weight: bold;
    margin-bottom: 10px;
}

.people-say-profession {
    color: #BBBBBB;
    font-size: 14px;
    margin-bottom: 40px;
}

.glide-item img {
    width: 145px;
    height: 145px;
    border-radius: 50%;
    border: 12px solid rgba(24, 207, 171, 0.4);
    padding: 0;
}

.custom-bullet {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px;
    padding: 0;
    box-shadow: 0 0 0 7px rgba(24, 207, 171, 0.4);
}

.custom-bullet img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    /*border: 1px solid rgba(24,207,171,0.4);*/

}

.custom-bullet.glide__bullet--active {
    transform: translateY(-20px);

}

.arrow-left {
    width: 30px;
    height: 30px;
    border: 1px solid #BBBBBB;
    background: rgba(0, 0, 0, 0.0001);
    margin-right: 20px;
}

.arrow-left:after {
    display: block;
    content: "";
    width: 7px;
    height: 7px;
    border: 2px solid transparent;
    border-top-color: #BBBBBB;
    border-left-color: #BBBBBB;
    transform: rotate(-50deg);
    margin-left: 5px;
}

.arrow-right {
    width: 30px;
    height: 30px;
    border: 1px solid #BBBBBB;
    background: rgba(0, 0, 0, 0.0001);
    margin-left: 20px;
}

.arrow-right:after {
    display: block;
    content: "";
    width: 7px;
    height: 7px;
    border: 2px solid transparent;
    border-top-color: #BBBBBB;
    border-left-color: #BBBBBB;
    transform: rotate(135deg);
}

.glide__arrows {
    text-align: center;
    margin-top: 50px;
}

/*footer*/
.footer-zone {
    color: #AEAEAE;
    text-align: center;
    background: #22353F;
    padding: 30px 0;
    font-size: 14px;
}

.footer-text:before {
    display: inline-block;
    content: "";
    border: 1px solid transparent;
    border-left-color: #777777;
    width: 3px;
    height: 10px;
    margin: 0 5px;
}

.footer-text {
    margin-left: 5px;
}